#org.quartz.jobStore.useProperties:true
org.quartz.scheduler.instanceName: quartzScheduler
#org.quartz.scheduler.instanceId = AUTO
org.quartz.threadPool.class = org.quartz.simpl.SimpleThreadPool
org.quartz.threadPool.threadCount = 15
org.quartz.threadPool.threadPriority: 5
org.quartz.threadPool.threadsInheritContextClassLoaderOfInitializingThread: true
org.quartz.jobStore.class = org.quartz.impl.jdbcjobstore.JobStoreTX 
#\u975EPGSQL\u65F6\u9700\u8981\u5207\u6362
org.quartz.jobStore.driverDelegateClass=org.quartz.impl.jdbcjobstore.StdJDBCDelegate
#PGSQL \u6253\u5F00\u4E0B\u9762\u4E24\u884C\u6CE8\u91CA
#org.quartz.jobStore.driverDelegateClass = org.quartz.impl.jdbcjobstore.PostgreSQLDelegate
#org.quartz.jobStore.useProperties = true
#mssql\u914D\u7F6E
#org.quartz.jobStore.selectWithLockSQL=SELECT * FROM {0}LOCKS WITH(UPDLOCK) WHERE LOCK_NAME = ?
org.quartz.jobStore.isClustered = true
#org.quartz.jobStore.clusterCheckinInterval=20000
org.quartz.jobStore.tablePrefix = qrtz_
org.quartz.jobStore.misfireThreshold = 60000
org.quartz.jobStore.maxMisfiresToHandleAtATime = 20
org.quartz.scheduler.rmi.export = false
org.quartz.scheduler.rmi.proxy = false
org.quartz.scheduler.wrapJobExecutionInUserTransaction = false
